# Generated by Django 2.2.6 on 2019-10-07 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('day', models.CharField(max_length=50)),
                ('date', models.DateField()),
                ('time', models.TimeField()),
                ('title', models.CharField(max_length=50)),
                ('location', models.CharField(max_length=50)),
                ('category', models.CharField(choices=[('College', 'College'), ('Organization', 'Organization'), ('Comitee', 'Comitee'), ('Family', 'Family'), ('Others', 'Others')], max_length=50)),
            ],
        ),
    ]
